IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_18]') AND type = 'U')
CREATE TABLE [dbo].[order_18]
(
    [ord_bcid] int NOT NULL DEFAULT((0)),
    [ord_bizid] int NOT NULL DEFAULT((0)),
    [ord_branch] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_byjy] nvarchar(2000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_bz] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_bz1] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_cbid] bigint NOT NULL DEFAULT((0)),
    [ord_cmpid] int NOT NULL DEFAULT((0)),
    [ord_createbizids] nvarchar(200) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_createcuid] int NOT NULL DEFAULT((0)),
    [ord_createdepart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_createdpid] int NOT NULL DEFAULT((0)),
    [ord_creator] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_date] datetime NOT NULL DEFAULT(getdate()),
    [ord_enddate] datetime NOT NULL DEFAULT('1900-1-1'),
    [ord_fbizid] int NOT NULL DEFAULT((0)),
    [ord_finished] int NOT NULL DEFAULT((0)),
    [ord_fjbid] bigint NOT NULL DEFAULT((0)),
    [ord_ford2id] bigint NOT NULL DEFAULT((0)),
    [ord_ford2tag] int NOT NULL DEFAULT((0)),
    [ord_fordid] bigint NOT NULL DEFAULT((0)),
    [ord_ftype] varchar(10) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_groupkey] char(32) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_gwdj] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_gzdd] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT('重庆市渝北区龙头寺动力国际A座19楼'),
    [ord_gznr] nvarchar(2000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_hbdx] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_id] bigint NOT NULL IDENTITY(1, 1),
    [ord_jnms] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_jysp] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_key] varchar(30) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_nlsz] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_no] varchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_noi] int NOT NULL DEFAULT((0)),
    [ord_rbizid] int NOT NULL DEFAULT((0)),
    [ord_rord2id] bigint NOT NULL DEFAULT((0)),
    [ord_rord2tag] int NOT NULL DEFAULT((0)),
    [ord_rordid] bigint NOT NULL DEFAULT((0)),
    [ord_rtype] varchar(10) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_security] int NOT NULL DEFAULT((3)),
    [ord_sqyy] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_status] nvarchar(30) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_style] int NOT NULL DEFAULT((0)),
    [ord_szbm] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_template] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_templateid] int NOT NULL DEFAULT((0)),
    [ord_title] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_type] nvarchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_updated] datetime NOT NULL DEFAULT(getdate()),
    [ord_xzzw] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_ybrs] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_ydgrq] datetime NOT NULL DEFAULT('1900-1-1'),
    [ord_zbrs] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_zpgw] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_zprs] int NULL DEFAULT((1)),
    [ord_zpzt] nvarchar(100) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [ord_zyzs] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_zzms] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_gwfordid] bigint NULL DEFAULT((0)),
    [ord_xcfw1] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_cuid] int NULL DEFAULT((0)),
    [ord_depart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_dpid] int NULL DEFAULT((0)),
    [ord_empname] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_xcfw] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_dp_partid] bigint NULL DEFAULT((0)),
    [ord_xsrs] int NULL DEFAULT((0)),
    [ord_ybrs1] int NULL DEFAULT((0)),
    [ord_zbrs1] int NULL DEFAULT((0)),
    [ord_xbyq] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_zyyq] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ord_xzzw1] decimal(18, 2) NULL DEFAULT((0)),
    [ord_fdqdpid] bigint NULL DEFAULT((0)),
    [ord_fgwbzid] bigint NULL DEFAULT((0)),
    CONSTRAINT [order_18_pk] PRIMARY KEY ([ord_id] ASC)
)


IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID('[dbo].[order_18]') AND name = 'order_18_index_1')
CREATE NONCLUSTERED INDEX [order_18_index_1] ON [dbo].[order_18]([ord_cmpid] ASC,[ord_bizid] ASC,[ord_finished] ASC,[ord_date] ASC,[ord_groupkey] ASC)